h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_4a9ac50c th {  } 
#table_4a9ac50c td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6ff3eabd { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_6ff3eabd_padding { margin: 10px; display: block;  }
#heading_3fe39afa { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_3fe39afa_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_4481501d { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_4481501d_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_4e1cfb75 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_4a9ac50c { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_217b53ed {  }
#button_780b4d8 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_780b4d8_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_742d6e11 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_742d6e11_padding { margin: 5px; display: block;  }
#button_2e62d96 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_2e62d96_padding { margin: 5px; display: block;  }
#button_7e41debf { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_7e41debf_padding { margin: 5px; display: block;  }
#button_13a168f5 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_13a168f5_padding { margin: 5px; display: block;  }
#button_7f759eb3 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_7f759eb3_padding { margin: 5px; display: block;  }
#button_617b7834 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_617b7834_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_584ce540 {  }
#heading_1f32a86f { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#FFFF00;  }
#heading_1f32a86f_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_5b76b8b2 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_5b76b8b2_padding { margin: 10px; display: block;  }
#img_73945e9c { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_38614649 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#img_39d6094 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_31910703 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:53%; background:none; height:auto;  }
#img_5ce9cf84 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_da88888 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_45d711e2 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_4e5ae252 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_5e0a892 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_774fa4aa { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_27616a99 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_3fe39afa * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_4481501d * span { font-size:10pt;  }
		#heading_4e1cfb75 * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_3fe39afa * span { font-size:20pt;  }
		#heading_4481501d * span { font-size:10pt;  }
		#heading_4e1cfb75 * span { font-size:10pt;  }
		#heading_1f32a86f * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_780b4d8 * span { font-size:12pt;  }
		#button_742d6e11 * span { font-size:12pt;  }
		#button_2e62d96 * span { font-size:12pt;  }
		#button_7e41debf * span { font-size:12pt;  }
		#button_13a168f5 * span { font-size:12pt;  }
		#button_7f759eb3 * span { font-size:12pt;  }
}
@media only screen and (max-width: 500px)
{
		#container_5b76b8b2 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_780b4d8 * span { font-size:8pt;  }
		#button_742d6e11 * span { font-size:8pt;  }
		#button_2e62d96 * span { font-size:8pt;  }
		#button_7e41debf * span { font-size:8pt;  }
		#button_13a168f5 * span { font-size:8pt;  }
		#button_7f759eb3 * span { font-size:8pt;  }
		#button_617b7834 * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_13a168f5 * span { font-size:8pt;  }
}
